Ledger balances
View balance details
See the details of one or all balances.
GET
/balances/{balance_id}Authorization
If set, the API uses an API key for authentication. Include the following header in your requests: X-blnk-key: <api-key>.
Replace <api-key> with your secret API key. Ensure the key is kept secure and not exposed in public repositories or client-side code.
See also: Core API key.
Path
balance_idstring
Specifies the unique ID of the balance being retrieved. Leave empty to view all balances in your Blnk Ledger.
Query
with_queuedboolean
Indicates whether to include the queued balance in the response.
/balances/{balance_id}?with_queued=true